.small-player {
    width: 418vh; /* 4.18 X height */
    height: 100vh;
    display: flex;
}

.small-player #quality-overlay, .small-player #share-overlay {
    font-family: 'Roboto Regular', sans-serif;
    width: inherit;
    height: inherit;
    position: absolute;
    opacity: 0;
    -webkit-transition: all 0.5s, width 0s, height 0s;
    -moz-transition: all 0.5s, width 0s, height 0s;
    -o-transition: all 0.5s, width 0s, height 0s;
    transition: all 0.5s, width 0s, height 0s;
    z-index: -1;
}

.small-player .show-overlay {
    opacity: 1 !important;
    z-index: 2 !important;
}

.small-player .close-container {
    width: inherit;
    height: 20vh;
}

.small-player .close-button {
    right: 0;
    float: right;
    margin: 12.83vh;
    height: 18.91vh;
    cursor: pointer;
}

.small-player #option-container {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 8.37vh;
    margin-left: 50vh;
    margin-right: 50vh;
}

.small-player .option-text-container {
    width: 67.56vh;
    cursor: pointer;
}

.small-player .option-format {
    font-size: 17vh;
    line-height: 21.62vh;
}

.small-player .option-bitrate {
    font-size: 13vh;
    line-height: 17.56vh;
}

.small-player .option-check {
    height: 16.21vh;
    margin-left: 5.45vh;
    top: 2vh;
    position: relative;
    pointer-events: none;
}

.small-player .path {
    box-sizing: border-box;
    height: 41.94vh;
    border: 1.35vh solid #FFFFFF;
    background-color: #FFFFFF;
    opacity: 0.6;
    margin: 0 15.54vh;
}

.small-player #circle-play {
    position: absolute;
    transition: opacity 1s;
}

.small-player #play-image {
    position: absolute;
    z-index: 1;
    width: 50vh;
    height: 50vh;
    margin: 25vh;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
    border-radius: 100%;
    opacity: 0.7;
}

.small-player #play-image:hover {
    opacity: 1;
}

.small-player #circle-play svg {
    position: absolute;
    z-index: 1;
    width: 27.13vh;
    height: 23.66vh;
    margin: 38.58vh;
    cursor: pointer;
    pointer-events: none;
}

.small-player #player-image, .small-player #player-image img {
    width: 100vh;
    height: 100vh;
}

.small-player #player {
    height: 100vh;
    width: 318.91vh;
    margin: 13.51vh;
    display: -webkit-flex;
    display: block;
}

.small-player #title-container {
    height: 21.62vh;
    padding-bottom: 6.75vh;
    line-height: 21.62vh;
    width: 291.89vh;
    overflow: hidden;
    transition: opacity 1s;
}

.small-player #title {
    font-family: 'Roboto Medium', sans-serif;
    font-size: 18.91vh;
    font-weight: 500;
    letter-spacing: 0;
    white-space: nowrap;
}

.small-player #author-container {
    height: 17.56vh;
    width: 291.89vh;
    padding-bottom: 8vh;
    line-height: 17.56vh;
    overflow: hidden;
    transition: opacity 1s;
}

.small-player #author {
    font-family: 'Roboto Regular', sans-serif;
    font-size: 14.86vh;
    letter-spacing: 0;
    white-space: nowrap;
}

.small-player #controls {
    display: flex;
}

.small-player .buttons {
    height: 18.91vh;
    width: 142vh;
    cursor: pointer;
    display: flex;
}

.small-player .buttons svg {
    padding-right: 27.02vh;
    cursor: pointer;
    width: 20vh;
    height: 20vh;
}

.small-player #play, .small-player #pause, .small-player #speaker, .small-player #mute {
    transition: transform .2s linear;
}

.small-player #play:hover, .small-player #pause:hover, .small-player #speaker:hover, .small-player #mute:hover {
    transform: scale(1.1)
}

.small-player #volume-container {
    margin: auto;
    top: 1vh;
    left: -17vh;
    position: relative;
}

.small-player #volume {
    width: 60vh;
    height: 17vh;
    flex-grow: 1;
    color: #0098FF;
    padding: 0;
    display: flex;
    align-items: center;
}

.small-player #volume .MuiSlider-rail {
    height: 3vh;
    opacity: 0.5;
    background-color: #9F9F9F;
}

.small-player #volume .MuiSlider-track {
    height: 3vh;
}

.small-player #volume .MuiSlider-thumb {
    height: 12vh;
    width: 12vh;
    margin-top: 0;
    margin-left: -5vh;
}

.small-player #volume .MuiSlider-thumb:hover {
    box-shadow: none;
}

.small-player #volume .MuiSlider-active {
    box-shadow: none;
}


.small-player #cog {
    padding-right: 0;
    margin-right: 27.02vh;
    transition: transform 3s;
}

.small-player #cog:hover {
    transform: rotate(180deg);
}

.small-player #logo {
    float: right;
    display: flex;
}

.small-player .without-logo #logo {
    display: none;
}

.small-player #powered-by {
    font-family: 'Roboto Regular', sans-serif;
    height: 13.51vh;
    width: max-content;
    font-size: 12.16vh;
    line-height: 19vh;
    padding-bottom: 17.56vh;
}

.small-player #infomaniak {
    height: 18.91vh;
    width: 81.08vh;
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 13.51vh;
    letter-spacing: -0.17vh;
    line-height: 18.91vh;
    padding-bottom: 16.21vh;
    padding-right: 21.62vh;
    padding-left: 2.70vh;
}

.small-player .marquee p {
    animation: small-scroll-left 10s linear infinite;
    width: max-content;
}

@keyframes small-scroll-left {
    0% {
        transform: translateX(159.45vh);
    }
    40% {
        transform: translateX(0);
    }
    60% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}